// creator  : weidu.exe (version 23100)
// argument : _KAELLA.DLG
// game		 : .
// source	 : ./override/_KAELLA.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_KAELLA~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #80448 /* ~Such insolence! His popularity may be soaring, but I'll not cast a vote for a lout such as he! The nerve of the man!~ */
  IF ~~ THEN REPLY #80449 /* ~What is your trouble, m'lady?~ */ GOTO 2
  IF ~~ THEN REPLY #80450 /* ~Off with you. I do not care for your upper-class whining.~ */ GOTO 3
  IF ~~ THEN REPLY #80451 /* ~Pardon, but I do not have time to speak with you.~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.2
  SAY #80452 /* ~Then go. I've things far more important than you to deal with.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.0
  SAY #80453 /* ~If it is any of your concern, I am simply furious at that Sarevok man! I did not raise a fortune in this city by letting such as he stroll off with my assets! I have had dealings with the Iron Throne mercantile group for some time now, and though I did not approve of some of their... other ventures, they were at least honorable business people in their contracts with me. Now that Sarevok leads them, he has all but declared my previous deals null and void!~ */
  IF ~~ THEN REPLY #80454 /* ~You will get no sympathy from me if you lost gold dealing with a group like the Iron Throne!~ */ GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 2.0 0.1
  SAY #80455 /* ~If I were not already incensed at Sarevok I would stop to tear a strip off of you too. As it is, I must speak with the Grand Dukes about Sarevok's conduct! Imagine! He secures himself as leader of the Iron Throne, and then all but destroys its mercantile credibility by practically sacking it! He may be bolstering the city with its assets, but it is still unprofessional! Something strange is going on at that Iron Throne building, I tell you! I know their previous leadership was killed, but those members remaining would still never let such treatment come to pass. Not willingly, anyway.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #80456 /* ~The rise of Sarevok

Sarevok has secured himself the leadership of the Iron Throne, and is in the process of all but destroying its mercantile credibility by practically sacking it.  Something strange is going on at that Iron Throne building.  Their previous leadership may have been killed, but those members remaining would still never allow such conduct.  Not willingly, anyway.~ */ EXIT
END
